---
include:
  - https://salsa.debian.org/salsa-ci-team/pipeline/raw/master/salsa-ci.yml
  - https://salsa.debian.org/salsa-ci-team/pipeline/raw/master/pipeline-jobs.yml

# nondeterministic_ordering_in_documentation_generated_by_doxygen
reprotest:
  allow_failure: true
